/* Shop */
section.shop{
}

/* Shared styles */
span.onsale{
	position: absolute;
	background: #878b70;
	padding: 5px;
	color: #fff;
	font-size: 12px;
	opacity: 0.75;
}

/* Product overview */

.webshop-header{
	padding: 30px 0px 30px 0px;
}

.webshop-header .widget{
	padding: 0;
	margin: 0;
}

.webshop-header .button{
	color: #fff;
}

.woocommerce-result-count{
}

.product{
	color: #000;
	margin-top: 15px; 
	margin-bottom: 15px;
}

.product a{
	color: #000;
}

.product img{
	margin: 0px 0px 15px 0px;
	width: 100%;
}

.product h3{
	font-size: 18px;
	font-weight: normal;
}

.product .star-rating{
}

.product .price{
	margin: 5px 0px 5px 0px;
}

.product .button{
	margin: 5px 0px 0px 0px;
	color: #fff;
}

.product .button a{
	color: #fff;
}

section.shop ul.page-numbers{
	list-style: none;
	margin: 60px 0px 30px 0px;
	padding: 0;
	text-align: center;
}

section.shop .page-numbers li{
	display: inline-block;
}

section.shop .page-numbers li a{
	color: #000;
	padding: 5px;
} 

section.shop .page-numbers li span.current{
	background: #000;
	color: #fff;
	padding: 5px;
}

/* Single product */

.product-single{
}

.single-product-image{
	margin: 0px 0px 15px 0px;
}

.product-single .thumbnails{
	margin: 15px 0px 15px 0px;
}

.summary{
}

.product-single .tabs{
	background: none;
}

.woocommerce-tabs{
	clear: both;
	padding: 15px 0px 15px 0px;
}

.related.products{
	padding: 15px 0px 15px 0px;
}

span.single-onsale{
	position: absolute;
	background: #878b70;
	padding: 5px;
	color: #fff;
	font-size: 12px;
	opacity: 0.75;
	margin-left: 15px;
}

.product-single-social{
	padding: 0px 0px 30px 0px;
}


/* Single product attributes */

/* Add to cart message submit */
.woocommerce-message a.button{
	display: none;
}

.shop_attributes tr th, .shop_attributes td{
}

.shop_attributes tr th{
	text-align: left;
	max-width: 15px!important;
}

/* Button styles */

/* Remove radius */
a.button, 
button.button, 
input.button, 
#review_form #submit {
	border-radius: 0!important;
	font-weight: normal!important;
}

/* Primary button style */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background: #000!important;
	color: #fff;
}

/* Cart */ 

.coupon{
}

.coupon .input-text{
	width: 100%!important;
}

.update-cart{
}

.woocommerce-info {
    border-top-color: #c1c4af!important;
}

.woocommerce-message {
    border-top-color: #c1c4af!important;
}

.cart_totals{
	margin-top: 15px;
}


